Subject: Re: [CCAMP] Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-framework-14: (with COMMENT)

From: Fatai Zhang <[email-masked]>
Date: Sun, 22 Sep 2013 09:10:59 +0000

Hi Adrian,

A new version (version 15) has been submitted to address the following comments.

For Tomonori's comments, I also sent a mail to describe how to address those comments (http://www.ietf.org/mail-archive/web/ccamp/current/msg15220.html) a few weeks ago.

Please check the version 15 to see if all comments have been addressed correctly.

Best Regards

Fatai

-----Original Message-----
From: Adrian Farrel [mailto:[email-masked]]
Sent: Tuesday, September 17, 2013 11:48 PM
To: Fatai Zhang; 'Lou Berger'
Cc: [email-masked]; 'Daniele Ceccarelli'; 'BELOTTI, SERGIO (SERGIO)'; [email-masked]
Subject: RE: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-framework-14: (with COMMENT)

Hello,

It looks like I have only been getting some of the emails on this thread.

(Lou, is my ISP doing reverse DNS lookup on your emails again?)

I *am* hoping to see a revision of this document to pick up:

- Changes for Tomonori's Routing Directorate review as recorded in my Comment

- The text change I proposed to address Russ' Gen Art review as in Jari's

Comment

- Spencer's change of "underlined" to "underlying"

- A possible piece of text from Lou although it may be he has the docs mixed up

Thanks,

Adrian

> -----Original Message-----

> From: Fatai Zhang [mailto:[email-masked]]

> Sent: 14 September 2013 02:02

> To: Lou Berger

> Cc: [email-masked]; draft-ietf-ccamp-gmpls-g709-

> [email-masked]; Daniele Ceccarelli; BELOTTI, SERGIO (SERGIO); ccamp-

> [email-masked]; 'Jari Arkko'; [email-masked]

> Subject: RE: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-

> framework-14: (with COMMENT)

> Hi Lou,

> Thanks. I am waiting for your comments.

> Note that this draft is [G709-FWK] instead of [G709-RSVP], so there is no OAM

> new section, :-)

> Best Regards

> Fatai

> -----Original Message-----

> From: Lou Berger [mailto:[email-masked]]

> Sent: Friday, September 13, 2013 7:37 PM

> To: Fatai Zhang

> Cc: [email-masked]; draft-ietf-ccamp-gmpls-g709-

> [email-masked]; Daniele Ceccarelli; BELOTTI, SERGIO (SERGIO); ccamp-

> [email-masked]; 'Jari Arkko'; [email-masked]

> Subject: Re: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-

> framework-14: (with COMMENT)

> Fatai,

> It looks to me that another rev is needed to cover this comment and some rough

> text in the new OAM section. I'll send my comments on the latter within the

next

> few days. In the interim, others/coauthors should feel free to send their

> suggested improvements if they have any.

> Lou

> On 2:12am, September 13, 2013, Fatai Zhang wrote:

> > Hi Adrian,

> > I find it seems that it is not required to update the document for the

authors

> when I tried to update the document by examining your mail again, :-)

> > I would like to repeat: It is OK with that text.

> > Please confirm if the authors need to provide a new version to address the

> comments.

> > Best Regards

> > Fatai

> > -----Original Message-----

> > From: Fatai Zhang

> > Sent: Friday, September 13, 2013 9:56 AM

> > To: [email-masked]'; draft-ietf-ccamp-gmpls-g709-

> [email-masked]; Daniele Ceccarelli; 'BELOTTI, SERGIO (SERGIO)'

> > Cc: [email-masked]; 'Jari Arkko'; [email-masked]

> > Subject: RE: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-

> framework-14: (with COMMENT)

> > Hi Adrian,

> > I am fine with your proposed text.

> > Will update the document soon.

> > Best Regards

> > Fatai

> > -----Original Message-----

> > From: Adrian Farrel [mailto:[email-masked]]

> > Sent: Friday, September 13, 2013 12:32 AM

> > To: [email-masked]

> > Cc: [email-masked]; 'Jari Arkko'; [email-masked]

> > Subject: RE: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-

> framework-14: (with COMMENT)

> > Authors,

> > In discussion with Jari and Russ on today's IESG conference call, we agreed

that

> including some text like that below would be helpful...

> > In general, throughout this document, 'ODUj' is used to refer to ODU

entities

> acting as LO ODU, and 'ODUk' is used to refer to ODU entities being used as HO

> ODU.

> > ...Would you be OK with that text (i.e., is it correct!)

> > Thanks,

> > Adrian

> > > -----Original Message-----

> > > From: [email-masked] [mailto:[email-masked]] On Behalf Of

> Jari

> > > Arkko

> > > Sent: 12 September 2013 17:05

> > > To: The IESG

> > > Cc: [email-masked]; ccamp-

> > > [email-masked]

> > > Subject: Jari Arkko's No Objection on draft-ietf-ccamp-gmpls-g709-

> framework-

> > > 14: (with COMMENT)

> > > Jari Arkko has entered the following ballot position for

> > > draft-ietf-ccamp-gmpls-g709-framework-14: No Objection

> > > When responding, please keep the subject line intact and reply to all

> > > email addresses included in the To and CC lines. (Feel free to cut this

> > > introductory paragraph, however.)

> > > Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html

> > > for more information about IESG DISCUSS and COMMENT positions.

> > > The document, along with other ballot positions, can be found here:

> > > http://datatracker.ietf.org/doc/draft-ietf-ccamp-gmpls-g709-framework/

> > > ----------------------------------------------------------------------

> > > COMMENT:

> > > ----------------------------------------------------------------------

> > > Thank you for writing this document, and it is generally ready to move

> > > forward. However, I was concerned with one minor detail which seems that

> > > there is some unclarity with a term.

> > > First, the document says:

> > > LO ODU: Lower Order ODU. The LO ODUj (j can be 0, 1, 2, 2e, 3, 4,

> > > flex.) represents the container transporting a client of the OTN that

> > > is either directly mapped into an OTUk (k = j) or multiplexed into a

> > > server HO ODUk (k > j) container.

> > > HO ODU: Higher Order ODU. The HO ODUk (k can be 1, 2, 2e, 3, 4.)

> > > represents the entity transporting a multiplex of LO ODUj tributary

> > > signals in its OPUk area.

> > > and then later, it says:

> > > With the evolution and

> > > deployment of OTN technology many new features have been specified in

> > > ITU-T recommendations, including for example, new ODU0, ODU2e, ODU4

> > > and ODUflex containers as described in [G709-2012].

> > > But it is unclear if this is referring to LO or HO ODUs or both, or

> > > something else. Could this be clarified, or did I missunderstand

> > > something?